         Name: MultiWindow
       Status: Windows(Y), Linux(Y)
        Level: Beginner
   Maintainer: Core developers
      Summary: Display to multiple windows

This program draws to and gets input from multiple windows

